#
# csr1000v image definition
# generated 2022-10-31
# part of VIRL^2
#

id: csr1000v-17-03-06
label: CSR1000v 17.03.06
description: CSR1000v 17.03.06
node_definition_id: csr1000v
disk_image: csr1000v-universalk9.17.03.06-serial.qcow2
read_only: true
schema_version: "0.0.1"
